# https://github.com/warner/python-versioneer

# See the docstring in versioneer.py for instructions. Note that you must
# re-run 'versioneer.py setup' after changing this section, and commit the
# resulting files.

[versioneer]
VCS = git
style = pep440
versionfile_source = iwana/toolkit/_version.py
versionfile_build = iwana/toolkit/_version.py
tag_prefix = 
parentdir_prefix = iwana-toolkit-py
